OpenJPEG: Data Fields

OpenJPEG 2.5.4

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - p -

- p_encode_and_deinterleave_v : opj_dwt_encode_v_job_t
- p_function : opj_dwt_encode_h_job_t
- p_manager : opj_t1_cblk_decode_processing_job_t
- p_manager_mutex : opj_t1_cblk_decode_processing_job_t
- p_packet_size : opj_tcd_marker_info
- packet : opj_tile_info
- packet_count : opj_tcd_marker_info
- packet_index : opj_tile_index
- packno : opj_codestream_info, opj_tcd_tile
- parent : opj_tgt_node
- passes : opj_tcd_cblk_enc
- pcol : opj_jp2_cmap_comp
- pdx : opj_pi_resolution, opj_tile_info
- pdy : opj_pi_resolution, opj_tile_info
- pending_jobs_count : opj_thread_pool_t
- ph : opj_pi_resolution, opj_tcd_resolution, opj_tile_info
- phld : message_param
- placeholderlist : metadata_param
- POC : opj_cparameters, opj_tcp
- poc : opj_pi_iterator
- pocs : opj_tcp
- pos : opj_marker_info
- pp_model : cachemodel_param
- ppm : opj_cp
- ppm_buffer : opj_cp
- ppm_data : opj_cp
- ppm_data_current : opj_cp
- ppm_data_first : opj_cp
- ppm_data_read : opj_cp
- ppm_data_size : opj_cp
- ppm_len : opj_cp
- ppm_markers : opj_cp
- ppm_markers_count : opj_cp
- ppm_previous : opj_cp
- ppm_store : opj_cp
- pprot : opj_cp
- pprot_packno : opj_cp
- pprot_tileno : opj_cp
- ppt : opj_tcp
- ppt_buffer : opj_tcp
- ppt_data : opj_tcp
- ppt_data_size : opj_tcp
- ppt_len : opj_tcp
- ppt_markers : opj_tcp
- ppt_markers_count : opj_tcp
- prc_t : opj_poc
- prcE : opj_poc
- prch : opj_tccp, opj_tccp_info
- prch_init : opj_cparameters
- prcS : opj_poc
- prcw : opj_tccp, opj_tccp_info
- prcw_init : opj_cparameters
- prec : opj_image_comp, opj_image_comptparm
- precedence : opj_jp2
- precincts : opj_tcd_band
- precincts_data_size : opj_tcd_band
- precno : opj_pi_iterator
- precno0 : opj_poc
- precno1 : opj_poc
- precpacket : index_param
- pret : opj_t1_cblk_decode_processing_job_t, opj_t1_cblk_encode_processing_job_t
- prg : opj_poc, opj_tcp, opj_tile_v2_info
- prg1 : opj_poc
- priority : query_param
- prog : opj_codestream_info
- prog_order : CODmarker_param, opj_cparameters
- progorder : opj_poc
- pw : opj_pi_resolution, opj_tcd_resolution, opj_tile_info